=== debian/control ===
Source: ttf-farsiweb
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Christian Perrier <bubulle@debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.2.3)

Package: ttf-farsiweb
Architecture: all
Depends: ${misc:Depends}
Description: FarsiWeb free TrueType Farsi fonts
 The first standard set of Unicode Persian fonts ever published, including
 Titr, Nazli, Nazli Bold, and Homa.

Package: ttf-farsiweb-udeb
XC-Package-Type: udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Description: Farsiweb TrueType fonts for the graphical installer
